baseURL = "https://n07070.xyz"
languageCode = "en-US,fr-FR"
title = "N07070.xyz"
theme = ["osm", "blogotheme"]

[params]
	brand = "N07070.xyz"
	description = "Hi, I'm n07070. This is my blog and homepage, where I post articles, art, code, links and more."
	bgimg = ""
	rssinmenu = true
	mastodon_profile_link = "https://toot.paris/@nono"
	[params.Author]
        name = "n07070

[[deployment.targets]]
 URL = "s3://n07070.xyz?endpoint=https://garage.deuxfleurs.fr&awssdk=v2&s3ForcePathStyle=true&region=garage"

[markup]
  [markup.highlight]
    style = "igor"
  [markup.goldmark.renderer]
    unsafe= true

[security]
  enableInlineShortcodes = true

[languages]
  [languages.en]
    title = "n07070.xyz"
    weight = 2
    [languages.en.params]
		brand = "n07070.xyz"
		description = "Hi, I'm n07070. This is my blog and homepage, where I post articles, art, code, links and more."
		bgimg = ""
		rssinmenu = true
  [languages.fr]
    title = "n07070.xyz"
    weight = 1
	[languages.fr.params]
		brand = "n07070.xyz"
		description = "Salut, je suis n07070. Vous êtes sur mon blog et ma page perso, je poste des billets d'humeur, de l'art, du code, des liens et autres."
		bgimg = ""
		rssinmenu = true
